Subject: glossary

From: "Rick Snodgrass" <rts>
Date: Sat, 24 Oct 1992 15:07:46 MST

I suggest that we eliminate the two references in the current glossary
to Mike Soo's bibliography and to my TSQL proposal. Shashi Gadia has
raised the excellent point that if we include some bibliographic
entries, we should be comprehensive. Since it will be difficult to
impossible to accurately and comprehensively list the papers behind
the terms, I suggest that we go the other way, and simply reference
the book, for two reasons.  First, the book references most if not all
important TDB papers (and more probably all TDB papers through 1992
indirectly); it also references Mike Soo's bibliography.  Second,
the book provided the initial impetus for the glossary.

Of course, with this change, the intro to the glossary will have to be
modified, but I trust that Christian could handle that well.

Cheers,
	Rick